/** Shopify CDN: Minification failed

Line 1069:3 Expected ":"
Line 1086:3 Expected ":"

**/
:root {
    --blue: #5452ce;
    --dark: #111;
    --grey: #f6f6f6;
    --bg: #edeefb;
    --yellow_bg: #fbf4ed;
    --heading_color: #5e52ce;
    --gold: #f6c33a;
}
.hdtbgpro{background-size: cover !important; padding-top:90px} .hdtbgpro .gpo-app{margin: 0;} .hdtbgpro .gpo-label{color: #3a3a3a; font-size: 16px;}
.hdt-product-info-wrapp-content{padding:24px; }
.hdt-product-info-wrapp-content .hdt-product__title{font-weight: 600 !important}
.hdt-product-info-wrapp-content.white-text{color: #FFF;} 
.hdt-product-info-wrapp-content.white-text .hdt-product__title{color: #FFF }
.hdtbgpro .gpo-app{background: transparent;} .hdtbgpro .hdt-product-info__item.hdt-product__badges{display: none;}
.hdtbgpro .hdt-product-info__item.hdt-product__buy-button{margin-top: 10px; }
.hdtbgpro .gpo-selected-values.break-word.has-value{display: none;}  .template-product .hdtbgpro .hdt-product-form__submit{max-width: 190px !important;}
.hdtbgpro .customproform .hdt-product-info__item.hdt-product__buy-button{width:100% !important}
.hdtbgpro .gpo-input-wrap, .hdtbgpro .gpo-select { border: 1px solid #d1d1d1 !important}
.hdtbgpro .hdt-product-form__btn-wishlist{display: none;} .hdtbgpro .customproform{background: #ffffffd9;  padding: 25px 30px; border-radius: 10px;}
.hdtbgpro .hdt-product-info__item.hdt-product__sku{display: none;} .hdtbgpro .reportctitle{font-size: 2em; font-weight: 600;}
.hdtbgpro .shortdescripton{font-size: 18px;}
body.product-9715557400890 .hdt-main-section, body.product-9715557400890 .shopify-section-group-header-group, body.product-9715557400890  #vitals-end-section{display: none} 
/*#shopify-section-template--23687721025850__custom_liquid_tWMQWh .hdt-s-gradient, #shopify-section-template--23671413047610__custom_liquid_qPapa3 .hdt-s-gradient { padding: 70px 0 150px 0} #shopify-section-template--23687721025850__custom_liquid_tWMQWh .hdt-s-gradient,  #shopify-section-template--23671413047610__custom_liquid_qPapa3 .hdt-s-gradient{ background: url('reportbgmum.webp') !important; background-position: center; background-size: cover !important; background-repeat: no-repeat !important; position: relative }*/
.banner_inner{position: relative; z-index: 1} .banner_sec h1{font-size: 38px} .banner_sec p{font-size: 22px} .banner_form{background: #fff; padding: 30px; border-radius: 20px } .row{display:flex; gap:20px} .book_sec .col-lg-6{width:50%} .book_sec .row{display: flex;  gap: 20px; flex-wrap: wrap } .book_sec .row .col-lg-6{ flex-grow: 1; flex-basis: 49%} .gap-4{ gap: 1.5rem !important} .report_con{ width: 70% } .cover_img{ width: 42% } .video_bg .video_img{  text-align: center; display: flex; justify-content: center} 
.banner_sec .col-lg-7{width:60%; display:flex; flex-direction:column; justify-content:center } .banner_sec .col-lg-5{width:40%} #formreport form .labelssecpro, #formreport form .hdt-product-form__btn-wishlist{display:none !important } body.page-142231306554 .shopify-section-group-header-group, body.page-142231306554 .hdt-section-heading.hdt-main-heading{display:none } .banner_form input, .banner_form select{width:100%; padding:10px 15px; margin-bottom:10px }
.banner_form .gpo-container{width:100% } .banner_form .hdt-product-form__submit{ margin-top:20px } .text-white{color:#fff !important} .text_gold{ color: var(--gold);} .rev_con h6{ margin:0; } .rev_img_sec{ margin:20px; gap:20px; } .rev_img_sec i{color: var(--gold); font-size: 16px;} .color_blue{ color:var(--blue); } .banner_form .messages{ color: red; font-size: 14px;  margin-bottom: 5px }  .number_field{ display:flex; gap:10px} .cus_field.number_ff{ width: 90%} .dob_ff{ position:relative } img.ui-datepicker-trigger{width: 19px; position: absolute; right: 15px; top: 38px } .bannermobilesec{ display: none } .banner_form .hdt-product-form__buttons .hdt-product-form__submit.hdt-btn{ max-width:100% !important }
.banner_inner{position:relative;z-index:1}.banner_sec h1{font-size:3em;margin-bottom:25px;line-height:1.4;font-weight:700}.banner_sec p{font-size:22px;margin-bottom:16px}.banner_form{background:#fff;padding:30px;border-radius:20px}.banner_form .btn{background:var(--gold);border-color:var(--gold);font-size:20px;color:#000;font-weight:600}.after_border{position:relative}.after_border::after{content:"";position:absolute;width:100px;height:5px;background:var(--gold);left:0;bottom:-20px}.report_count p{font-size:42px}.title{position:relative}.d-flex{display:flex}.title::after{position:absolute;content:"";width:130px;height:3px;background:var(--blue);left:50%;bottom:-20px;transform:translate(-50%,-50%)}.report_cover{background:#fff;padding:20px}.report_cover .report_con h4{background:var(--blue);color:#fff;padding:10px 20px;border-radius:10px;font-size:22px;margin-top:0}.report_cover .report_list{margin-bottom:0}.report_cover .report_list li{font-size:18px;font-weight:500;margin:8px 0}.report_con{width:100%}.benefit_box h4{color:var(--gold)}.benefit_box .ben_con{padding:15px}.benefit_box .ben_con p{font-size:18px;font-weight:500}.benefit_box img{height:200px;width:100%;object-fit:cover}.benefit_box .mid_img img{height:535px;object-fit:cover}
.msg_copyy{display:none; font-size:13px; margin-top:9px}
body.pandit-blog-post #MainContent .hdt-article-inner.hdt-s-gradient{background: transparent} 
.blog-pandit-inner .hdt-main-article-page{max-width: 70%; text-align: left;  padding: 24px;  box-shadow: 1px 2px 10px 2px rgba(0, 0, 0, 0.08); border-radius: 24px; background:#FFF; position: relative; top:-100px}
.blog-pandit-inner .article-sidebar{width: 30%;}
.blog-pandit-inner .hdt-main-article-heading{text-align: left;}
.blog-pandit-inner .hdt-main-article-heading .hdt-article-heading{font-size:2.5em; margin-top:10px; border-bottom: 1px solid #d8d8d8; padding-bottom: 15px; }
.blog-pandit-inner .hdt-main-articles.hdt-container{padding: 0 24px;}
#sectionfetureimagecnt .hdt-main-article-image-sec img{width: 100%;  max-height: 400px;  background-position: 0 0; object-position: 0 15%;}

#sectionfetureimagecnt .hdt-main-article-image-sec .hdt-oh{width:100%}
#sectionfetureimagecnt{padding:24px 0px; background:#f7f7f7;}
.hdt-main-article-related-sec{background: #f1f1f1; padding: 24px 0px;}
.blog-pandit-inner .hdt-main-article-page img{width: 100%;} .article-sidebar #TableOfContents{ position:sticky; top:170px; background-color: #F7F7F7; padding: 25px 25px 5px 25px; border-radius: 8px;} 
.toc-list .toc-item { padding: 6px 0px; border-bottom: 1px dotted #b1b1b1 }
 
#TableOfContents .toc-title{font-size: 26px; font-weight: 600; margin-bottom: 15px;}
.blog-pandit-inner .hdt-main-article-page h5 {
    font-size: inherit;
}
#calresult{max-width: 1060px; margin: 0 auto;}

.personalyrow1{display:flex; gap: 24px; align-items: center;}
.stiperyer{display:block; font-weight:600;}
.numberper{display: block; font-size: 60px; line-height: 1.5; text-align: center; border-radius: 10px;background: #f1f1f1;}

.numberper.num1{background:#F7C948; color:#111111;}
.numberper.num2{background:#E9ECEF; color:#111111;}
.numberper.num3{background:#FFD43B; color:#111111;}
.numberper.num4{background:#2A9D8F; color:#111111;}
.numberper.num5{background:#2F9E44; color:#FFFFFF;}
.numberper.num6{background:#F783AC; color:#111111;}
.numberper.num7{background:#74B816; color:#111111;}
.numberper.num8{background:#212529; color:#FFFFFF;}
.numberper.num9{background:#C92A2A; color:#FFFFFF;}
.personalyrow1 .colmpy:first-child {
    width: 186px;
}
.titleimpact{font-size: 24px; line-height: 1.2; font-weight: 600; margin-bottom: 6px;}
.subtitleimpact{font-size: 16px;}
.perpathwayrow{display: flex;
    margin: 24px 0;
    background: #f3f3f3;
    padding: 24px;
    border-radius: 10px;
    gap: 24px;
    align-items: center;}
.perpathwayrow h4{margin:0;margin-bottom:10px; }
.ttdoper ul{ padding-left: 10px;  padding-top: 15px;}
.ttdoper li{ background: url(tick.png) no-repeat left center;  padding: 6px 0 6px 24px; background-size: 20px;}
.mythfactcnt{padding-top:24px} .rowmythfact{border:1px solid #ccc; margin:0}
.percoly.percolyimg{ width: 43%; background: #fff; border-radius: 10px; max-width: 114px;}
.mythtd.mythtd-1{font-weight:600}
.mythtd{padding:15px; margin:0}
.mythtd-1{width:40%; max-width:420px; border-left:6px solid #000;}
.mythtd-2{width:60%; border-left:6px solid #59ab05;}
.mythfactcnt .headmyth{font-size: 2.5em; margin-bottom:30px;}
@media(min-width:999px) {
    .desk_padding{ padding-left: 70px}
.blog-pandit-inner .hdt-main-articles.hdt-container {
    padding: 0 24px;
    max-width: 1320px;
}
  .blog-pandit-inner .article-wrap{ display: flex;  gap: 24px;  flex-direction: row;}
}
@media(max-width:999px){
  .hide_br{display:none}.benefit_box img{height:auto!important}.bann_book,.logo_sec{text-align:center}body{overflow-x:hidden}.p_size{font-size:18px}.acc p{font-size:16px}.change_order{order:2}.mobile_top_space{margin-top:40px}.banner_form{padding:30px 20px;margin-top:30px}.book_sec .col-lg-6{width:100%}.report_con{width:100%}.cover_img{width:100%}
  .count_box{
    gap: 5px!important;
  }
  .cal_banner {
        min-height: 400px;
        padding: 10px!important;
    }
  .hdt-main-articles .article-wrap{display: flex; flex-direction: column;}
  .blog-pandit-inner .hdt-main-article-page{max-width: 100%; order: 2; top:-15px;}
  .blog-pandit-inner .article-sidebar { width: 100%; max-width: 400px; margin: 0 auto; order:1}
  .article-sidebar #TableOfContents{padding-bottom: 42px;}
  .blog-pandit-inner .hdt-main-article-heading .hdt-article-heading{font-size: 2em;}
  .pandit-single-blog-post h4 {font-size: 24px;}
.pandit-single-blog-post p, .pandit-single-blog-post ul li, .pandit-single-blog-post div, .pandit-single-blog-post ol li { line-height: 1.5}
  .rowmythfact.theadcnt{display: none;}
}
.userdatacnt span.label{font-weight:600;}
.userpersonalinfo { display:flex; align-items:center; gap:10px; }
.userdatacnt .button{  display:inline-block;  background: #00b0ff;
    padding: 15px 20px;
    border-radius: 10px;
    color: #FFF;
    font-weight: 600;
    font-size: 16px;} 
    .btn { border: none;
  cursor: pointer;
   transition: all 0.3s ease;
}
.userwelcominfo{border-radius: 10px; border: 1px solid #dbdbdb; padding: 15px; margin: 24px 0;}
.btn-pulse {
  background-color: #3498db;
  color: white;
  animation: pulse 1.5s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.userpersonalinfo .infoedit {   color: #ff2424; text-decoration: underline;}
.userdatacnt .userdatarow{ display: flex; align-items: center; justify-content: space-between;}
.uicon { width:18px; height:18px; fill: currentColor; opacity:.85; }
.uicon--sm { width:16px; height:16px; }
#uinfoformedit { display:inline-flex; align-items:center; gap:6px; color: #00adff; }
.userdatacnt{border-radius: 10px; border: 1px solid #aff9ff; padding: 15px; margin-bottom: 24px; background: #e8f9ff;}

@media(max-width:768px) {
 .section{margin-top:0}.sec{padding:40px 0}.bottom_mobile_space{margin-bottom:40px}.bottom_mobile_space_small{margin-bottom:30px}.head_p{font-size:18px}h1{font-size:28px}h3{font-size:28px}body{overflow-x:hidden}.main_banner{padding-top:30px}.com_btn a{font-size:17px}.uner_bann{padding-top:90px}.uner_bann .row{margin-top:0px!important}.discount_sec .dis_box{padding:18px 20px}.discount_sec .dis_box h4{font-size:18px}.acc h2 button{padding:0;font-size:19px;display:flex;gap:30px}.acc .accordion-body{padding:20px 0}.acc .accordion-item{margin-bottom:30px}.banner_sec h1{font-size:32px}.report_cover .d-flex{flex-direction:column}.report_cover .cover_img{text-align:center;display:flex;justify-content:center}.report_count p{font-size:32px}
.cal_wrap {
    background: #F2F2F2;
    padding: 30px 0px !important;
}
}
@media (max-width: 600px) {
    .count_item {
        padding: 10px !important;
    }
   .personalyrow1{ align-items: flex-start; flex-direction: column;}
   .userdatacnt .userdatarow {
    display: block;
   }
   .userdatacnt .button { 
    display: inline-block;
    margin-top: 15px;
}
}

.row{display:block}.banner_sec .col-lg-7{width:100%}.banner_sec .col-lg-5{width:100%}.bannermobilesec{display:block;padding-top:24px}.secdesktop{display:none}.cus_coupon_box{max-width:800px;width:100%;margin:0 auto;display:flex;flex-wrap:wrap;gap:30px 80px}.cus_coupon_box .coupon_rep{width:45%}.cus_coupon_box .coupon_rep .coupon_item{position:relative;display:flex}.coupon_item .bar_code{width:20%;background:#C4D3DD;text-align:center;padding:20px 20px 20px 5px}.cus_coupon_box .coupon_item::before{content:"";position:absolute;background:url(/cdn/shop/files/coupon_before.png?v=1738056872);left:-26px;top:-2px;height:161px;width:26px;background-size:cover;background-repeat:no-repeat}.cus_coupon_box p{margin-bottom:0}.cus_coupon_box .coupon_item::after{content:"";position:absolute;background:url(/cdn/shop/files/coupon-r.png?v=1738048447);top:-1px;height:160px;width:26px;background-size:cover;background-repeat:no-repeat;right:-22px}.coupon_item .coupon_code{width:80%;background:#1F3341;padding:20px 30px;display:flex;color:#fff;align-items:center}.coupon_item .coupon_code .coupon_off{border-right:1px solid #918d8d;padding:12px 20px 12px 0}.coupon_item .coupon_code .coupon_off p{color:#fff;font-size:25px;line-height:1}.coupon_value{padding-left:20px}.coupon_value p:first-child{font-size:14px;margin-bottom:0;font-weight:400;color:#d1d1d1}.coupon_value p:last-child{font-size:30px;line-height:1} .coup_code_title{width:100%;margin-bottom:10px}.coup_code_title p{font-size:21px;font-weight:600}.coupon_code{position:relative;flex-wrap:wrap}.copy_icon_img{filter:invert(1);width:20px;position:absolute;right:15px;bottom:30px;cursor:pointer}.copy_msg{position:absolute;font-size:13px;bottom:10px;right:10px;display:none}.cus_coupon_box{display:block}.cus_coupon_box .coupon_rep{width:100%;margin-bottom:20px}   

@media(max-width:576px){
  .cus_coupon_box .coupon_item::before{
    display: none;
  }
  .cus_coupon_box .coupon_item::after{
    display: none;
  }
}
@media(max-width:999px){
 .rowmythfact .mythtd-1{border-bottom:1px solid #ccc; width:100%; max-width: 100%;} .rowmythfact .mythtd-2{ width:100%; max-width: 100%;} .mythfactcnt .headmyth{ font-size: 1.9em}
  .perpathwayrow {flex-direction: column; align-items: flex-start;}
  
}
/*
#shopify-section-template--23687721025850__custom_liquid_mcYYJT .hdt-section-inner{
  background: url('/cdn/shop/files/video_bg.jpg?v=1730791412');
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
#shopify-section-template--23671413047610__custom_liquid_wVDTYz .hdt-section-inner{
  background: url('/cdn/shop/files/video_bg.jpg?v=1730791412');
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
#Scroller-template--23687721025850__icon_box_VzJCGb h3, #Scroller-template--23687721025850__icon_box_VzJCGb p{
  text-align:left;
  
}
#Scroller-template--23687721025850__icon_box_VzJCGb h3{
  margin-top:0;
}
#Scroller-template--23687721025850__icon_box_VzJCGb p{
  font-size:18px;
}
#Scroller-template--23687721025850__icon_box_VzJCGb .hdt-icon-box__content{
  background: var(--grey);
    min-height: 480px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding:15px;
}
#shopify-section-template--23687721025850__custom_liquid_jDwBAK .hdt-section-inner{
  background: url('/cdn/shop/files/review_bg.webp?v=1730789552');
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
      background-color: #efefef;
}
#shopify-section-template--23671413047610__custom_liquid_hiDDA4 .hdt-section-inner{
  background: url('/cdn/shop/files/review_bg.webp?v=1730789552');
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
      background-color: #efefef;
}
*/

/*
#shopify-section-template--23687721025850__image_with_text_HD3iXR .hdt-section-spacing{
  background: url('/cdn/shop/files/review_bg.webp?v=1730789552');
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
      background-color: #efefef;
}
#shopify-section-template--23687721025850__image_with_text_HD3iXR img {
  max-width: 500px;
  width: 100%;
  height: auto;
}
#shopify-section-template--23687721025850__image_with_text_HD3iXR .hdt-media::before {
  content: none;
}
#shopify-section-template--23687721025850__image_with_text_HD3iXR .hdt-media::after {
  content: none;
}
#shopify-section-template--23687721025850__image_with_text_HD3iXR p {
  font-size: 18px;
}

#shopify-section-template--23687721025850__image_with_text_HD3iXR .hdt-row-grid{
  background:transparent !important;
}
#shopify-section-template--23687721025850__image_with_text_HD3iXR.hdt-image-with_text .hdt-image_wrap.hdt-1_img::after {
    padding-top: 85% !important;
}
#shopify-section-template--23671413047610__image_with_text_KLPpdd .hdt-section-spacing{
  background: url('/cdn/shop/files/review_bg.webp?v=1730789552');
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
      background-color: #efefef;
}
#shopify-section-template--23671413047610__image_with_text_KLPpdd img {
  max-width: 500px;
  width: 100%;
  height: auto;
}
#shopify-section-template--23671413047610__image_with_text_KLPpdd .hdt-media::before {
  content: none;
}
#shopify-section-template--23671413047610__image_with_text_KLPpdd .hdt-media::after {
  content: none;
}
#shopify-section-template--23671413047610__image_with_text_KLPpdd p {
  font-size: 18px;
}

#shopify-section-template--23671413047610__image_with_text_KLPpdd .hdt-row-grid{
  background:transparent !important;
}
#shopify-section-template--23671413047610__image_with_text_KLPpdd.hdt-image-with_text .hdt-image_wrap.hdt-1_img::after {
    padding-top: 85% !important;
}
#shopify-section-template--23687721025850__accordion_M7ARzV .hdt-section-spacing{
  background: url('/cdn/shop/files/review_bg.webp?v=1730789552');
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
      background-color: #efefef;
}
#shopify-section-template--23671413047610__accordion_AjygCg .hdt-section-spacing{
  background: url('/cdn/shop/files/review_bg.webp?v=1730789552');
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
      background-color: #efefef;
}*/


.bracelet_cal{
  /* background: url('/cdn/shop/files/review_bg.webp?v=1730789552'); */
}


#product-info-template--25254655000890__main .vtl-ub-bg-main-widget{
  display:none !important;
}


/* Shiv style start here*/
.page-146201477434 .hdt-s-text2, .page-146164351290 .hdt-s-text2, .page-146197414202 .hdt-s-text2{
  color:#333;
}

.shiv_banner{
  background:url(slide-b.webp);
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  padding:80px 0 160px 0;
}
.shiv_banner .shiv_con img{
  width:200px;
}
.shiv_banner .shiv_con{
  max-width:700px;
  width:100%;
  color:#fff;
}
.shiv_banner .shiv_con p{
  text-align:justify;
}
.shiv_banner .shiv_con h3{
  color: #ffbf16;
  font-size: 26px;
  line-height: 40px;
  margin-bottom:20px;
  text-transform:uppercase;
}
.yellow_banner {
    margin-top: -100px;
}
#shopify-section-template--23805297688890__custom_liquid_jj8tzq .hdt-s-gradient{
      background: none;
}
.yellow_banner .yellow_bg{
  background:url(yellow_bann.webp);
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  padding:50px 20px 30px;
  text-align:center;
      border-radius: 15px;
}
.yellow_banner h3{
  margin-top:0;
  color:#fff; 
  font-size: 26px;
  line-height: 24px;
}
.off_box {
    display: inline-block;
    margin-top: 40px;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 25px 25px 35px;
    color: #fff;
    font-weight: 600;
    max-width: 300px;
    width: 100%;
  position:relative;
}
.off_box i{
      font-weight: 400;
  font-size: 26px;
    font-family: emoji;
}
.off_box p{
  font-size:28px;
}
.off_box a{
      position: absolute;
    background: #000;
    font-weight: 400;
    font-size: 15px;
    padding: 10px 25px;
    border-radius: 30px;
    left: 90px;
    bottom: -22px;
}
.off_counter{
  margin-top:40px;
  display:flex;
  flex-wrap:wrap;
}
.off_counter .count_item{
  flex-grow:1;
  padding: 20px;
}
.off_counter .count_item p{
  font-size:15px;
  color:#fff;
}
.off_counter .count_item p.count_val{
  font-size:42px;
  color:#fff;
  font-weight: 700;
}
#template--23805297688890__accordion_rttgUw{
    background:url(bg1.webp);
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}
#template--23805297688890__accordion_rttgUw h5{
  text-align:center;
  font-size: 28px;
  text-transform: uppercase;
  color: #1a1a1a;
  font-weight: 700;
}
#template--23805297688890__accordion_rttgUw .hdt-accordion-item summary{
  font-weight: 600;
    font-size: 17px;
  border-bottom: solid 1px rgb(175 175 175);
}
#template--23805297688890__image_with_tabs_content_PDd8JY .hdt-col-image{
  display:none;
}
#template--23805297688890__image_with_tabs_content_PDd8JY .hdt-row-grid{
   --cols: 1;
}
#template--23805297688890__image_with_tabs_content_PDd8JY .hdt-col-tabs-content{
  padding:0;
  background: none;
}
#template--23805297688890__image_with_tabs_content_PDd8JY .hdt-tabs-content{
  width:100%;
}
#template--23805297688890__image_with_tabs_content_PDd8JY .hdt-col-tabs-content .hdt-tabs-list{
  gap:2px;
}
#template--23805297688890__image_with_tabs_content_PDd8JY .hdt-col-tabs-content .hdt-tabs-list button{
  width:33%;
  border:none;
  /* background-color: #ce811a; */
  background-color: #ce811ab0;
  padding:13px;
  position:relative;
}
#template--23805297688890__image_with_tabs_content_PDd8JY .hdt-col-tabs-content .hdt-tabs-list button span{
  width: 100%;
  color:#fff;
  font-size:17px;
}
#template--23805297688890__image_with_tabs_content_PDd8JY .hdt-col-tabs-content .hdt-tabs-list button[aria-current="true"]{
  background-color: #ce811a;
}
.tab_con{
  display:flex;
  justify-content:space-between;
  text-align:left;
  max-width:1000px;
  width:58%;
}
.tab_con li{
  margin:5px 0;
}
#template--23805297688890__image_with_tabs_content_PDd8JY .hdt-col-tabs-content .hdt-tabs-list button[aria-current="true"]::after{
  content: "";
    background: url(/cdn/shop/files/arrow_b574c4b3-727b-4112-9bd1-bce996d5aa18.png?v=1737533361);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: -20px;
    background-position: center;
    /* background-color: red; */
    left: 50%;
    transform: translateX(-50%);
}
#template--23805297688890__image_with_tabs_content_PDd8JY hdt-tab{
  overflow:visible;
}

#template--23805297688890__accordion_inline_iiXTVT{
  background: url(b2_8d8115e4-df15-4b2c-9444-6fdcedf6f1d5.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#template--23805297688890__accordion_inline_iiXTVT h3{
  color:#fff;
      text-transform: uppercase;
    line-height: 1.3;
  max-width: 400px;
  font-size:32px;
}
#template--23805297688890__accordion_inline_iiXTVT h3 p{
  font-size:16px !important;
  margin-top:20px;
      font-weight: 400;
    line-height: 1.6;
      text-transform: none;
}
#template--23805297688890__accordion_inline_iiXTVT summary{
      font-size: 18px;
    line-height: 29px;
    /* text-transform: uppercase; */
    color: #fbae3a;
    font-weight: 700;
}
#template--23805297688890__accordion_inline_iiXTVT .hdt-main-accordion-inline{
      display: flex;
}

#template--23805297688890__accordion_inline_iiXTVT .hdt-main-accordion-inline .hdt-accordion-heading{
      width:50%;
}
#template--23805297688890__accordion_inline_iiXTVT .hdt-main-accordion-inline  .hdt-accordion-inline-content{
  width:50%;
  min-height:450px;
}


#shopify-section-template--23805297688890__image_with_text_BKYwaj .hdt-section-spacing, #shopify-section-template--23805297688890__image_with_text_BKYwaj .hdt-s-gradient {
  background: #ffedd5 ;
}
#shopify-section-template--23805297688890__image_with_text_cjXxpG .hdt-section-spacing, #shopify-section-template--23805297688890__image_with_text_cjXxpG .hdt-s-gradient  {
  background: #ffedd5 ;
}
#shopify-section-template--23805297688890__image_with_text_3ETUjM .hdt-section-spacing, #shopify-section-template--23805297688890__image_with_text_3ETUjM .hdt-s-gradient  {
  background: #ffedd5 ;
}
#shopify-section-template--23805297688890__image_with_text_BKYwaj .hdt-section-spacing{
  position:relative;
}
#shopify-section-template--23805297688890__image_with_text_Ebmz6L .hdt-section-spacing{
  position:relative;
}
#shopify-section-template--23805297688890__image_with_text_BKYwaj .hdt-section-spacing::after{
  content:"";
  position:absolute;
  background:url(tiangle.webp);
  background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    bottom: -26px;
    background-position: center;
    left: 70%;
}
#shopify-section-template--23805297688890__image_with_text_Ebmz6L .hdt-section-spacing::after{
  content:"";
  position:absolute;
  background:url(tiangle_white.png);
  background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    bottom: -26px;
    background-position: center;
    left: 30%;
  z-index: 1;
}
#shopify-section-template--23805297688890__image_with_text_cjXxpG .hdt-section-spacing{
  position:relative;
}
#shopify-section-template--23805297688890__image_with_text_cjXxpG .hdt-section-spacing::after{
  content:"";
  position:absolute;
  background:url(tiangle.webp);
  background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    bottom: -26px;
    background-position: center;
    left: 70%;
}


#shopify-section-template--23805297688890__image_with_text_WTKia3 .hdt-section-spacing{
  position:relative;
}
#shopify-section-template--23805297688890__image_with_text_WTKia3 .hdt-section-spacing::after{
  content:"";
  position:absolute;
  background:url(tiangle_white.webp);
  background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    bottom: -26px;
    background-position: center;
    left: 30%;
  z-index: 1;
}

.shiv_banner p{
  font-size: 17px;
    margin-bottom: 15px;
}

.con_with_img{
  display:flex;
  gap:30px;
  margin:50px 0;
}
.con_with_img .con_item{
  width:50%;
  text-align:left;
  display:flex;
  flex-direction:column;
  justify-content:center;
}
.con_with_img .con_item img{
  border-radius:15px;
}
.con_with_img .con_item ul li{
  color:#fff;
  font-size:22px;
  margin:7px 0;
}
.shivratri_time_sec .yellow_bg{
  position:relative;
}
.shivratri_time_sec .yellow_bg::after{
  content:"";
  background:#C57E18;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
   border-radius: 15px;
  opacity: 0.8;
} 
.shivratri_time_sec .yellow_bg .yellow_bg_inner{
  position:relative;
  z-index:1; 
}
.shivratri_time_sec .puja_text{
  color:#fff;
  font-size:22px;
  font-weight:600;
}
#shopify-section-template--24379590934842__custom_liquid_rgVNe6 .hdt-section-inner{
  /* background: #FFEDD5; */
}
.puran_sec h3{
  margin-top:0;
  text-align:center;
}
.puran_box{
  margin-top:30px;
  display:flex;
  gap:50px;
  text-align:center;
}
.puran_box p{
  margin:7px 0;
  font-size:18px;
}
.puran_box .puran_item p:first-child{
  font-weight:600;
}

.puran_box .puran_item{
  background: #fff;
    padding: 20px;
    border-radius: 15px;
  width:50%;
}

.aartii_sec .puran_box{
  text-align:left;
}
#template--24379590934842__accordion_NkjAFz {
    background: url(shivvabg1.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.aartii_sec .puran_box .puran_item p:first-child{
  margin-bottom:15px;
  font-size:22px;
}
.aartii_box_no_title .puran_box {
  margin-top:0;
}
.shivratri_date_box{
  background:#fff;
  padding:20px;
  border-radius: 15px;
  text-align:center;
  height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.shivratri_time_sec .yellow_bg{
  
}
/* .shivratri_time_sec .con_with_img .con_item:first-child{
  width:40%;
}
.shivratri_time_sec .con_with_img .con_item:last-child{
  width:60%;
} */
.shivratri_time_sec .con_with_img .con_item{
  width:33.33%;
}
.shivratri_date_box p{
  font-size:22px;
}
.shivratri_date_box p:first-child{
  font-size:28px;
  font-weight:600;
  color:#C57E18;
}
.shivratri_date_box p.shivratri_date{
  font-size: 80px;
    font-weight: 600;
      line-height: 1.2;
}
.shivratri_date_box p.shivratri_date span{
  font-size:26px;
}
.shivratri_date_box p:nth-child(3){
  font-size:28px;
  font-weight:600;
  color:#C57E18;
}
.shivratri_timer{
  background:url(lord_shiv_smadi.webp);
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  border-radius:20px;
  position:relative;
  padding:15px;
}
.shivratri_timer::after{
  content:"";
  position:absolute;
  background:#000;
  top:0;
  left:0;
  right:0;
  bottom:0;
  opacity:.5;
  border-radius:20px;
}
.shivratri_timer .off_counter{
  position:relative;
  z-index:1;
      margin-top: 0;
    gap: 10px;
}
.shivratri_timer .off_counter .count_item{
  background:#ffffffb5;
  text-align: center;
      padding: 5px 10px;
    border-radius: 10px;
    width: 23%;
    flex-grow: inherit;
}
.shivratri_timer .off_counter .count_item p{
  color: #000 !important;
}
.shivratri_timer h5{
  color:#fff;
  text-align:center;
  margin-bottom:20px;
  position:relative;
  z-index:1;
}
.cal_banner{
  max-width:1000px;
  width:100%;
  margin:0 auto;
}

#shopify-section-template--24379590934842__image_with_text_NgdjTW .hdt-row-grid, #shopify-section-template--24379590934842__image_with_text_9kndaL .hdt-row-grid, #shopify-section-template--24379590934842__image_with_text_hPrF8G .hdt-row-grid, #shopify-section-template--24379590934842__image_with_text_EAGYFP .hdt-row-grid{
  display:flex;
}
#shopify-section-template--24379590934842__image_with_text_NgdjTW .hdt-image_wrap, #shopify-section-template--24379590934842__image_with_text_9kndaL .hdt-image_wrap, #shopify-section-template--24379590934842__image_with_text_hPrF8G .hdt-image_wrap, #shopify-section-template--24379590934842__image_with_text_EAGYFP .hdt-image_wrap{
  width:30%;
}
#shopify-section-template--24379590934842__image_with_text_NgdjTW .hdt-content_wrap, #shopify-section-template--24379590934842__image_with_text_9kndaL .hdt-content_wrap, #shopify-section-template--24379590934842__image_with_text_hPrF8G .hdt-content_wrap, #shopify-section-template--24379590934842__image_with_text_EAGYFP .hdt-content_wrap{
  width:70%;
}
#shopify-section-template--24379590934842__image_with_text_NgdjTW .hdt-content .hdt-label:first-child{
    font-weight: 400;
    font-size: 15px;
}

#shopify-section-template--24379590934842__icon_box_gPPdpm .hdt-s-gradient{
  background:url(BG4-gradiant.webp);
  background-position:center;
  background-repeat:no-repeat;
  background-size:center;
  position:relative;
}
#shopify-section-template--24379590934842__icon_box_gPPdpm .hdt-s-gradient::after{
  content:"";
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:#EAEFFF;
  opacity: 0.5;
}
#shopify-section-template--24379590934842__icon_box_gPPdpm .hdt-s-gradient .hdt-container{
  position:relative;
  z-index:1;
}

.arti_acc{
  display:flex;
  gap:30px;
  justify-content:space-between;
}

.lang_tabs{
  display:flex;
  justify-content:center;
  gap:20px;
}
.lang_tabs .lang_item{
  border: 1px solid #fbc379;
    width: 100px;
    text-align: center;
    padding: 7px 20px;
    font-size: 18px;
    font-weight: 600;
  cursor:pointer;
}
.lang_tabs .lang_item.active{
  background:#fbc379;
}
#shopify-section-template--24379590934842__accordion_MMUnfG{
  display:none;
}


#template--24379590934842__accordion_inline_68MWxF{
  background: url(/cdn/shop/files/b2_8d8115e4-df15-4b2c-9444-6fdcedf6f1d5.jpg?v=1737550744);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#template--24379590934842__accordion_inline_68MWxF h3{
  color:#fff;
      text-transform: uppercase;
    line-height: 1.3;
  max-width: 400px;
  font-size:32px;
}
#template--24379590934842__accordion_inline_68MWxF h3 p{
  font-size:16px !important;
  margin-top:20px;
      font-weight: 400;
    line-height: 1.6;
      text-transform: none;
}
#template--24379590934842__accordion_inline_68MWxF summary{
      font-size: 18px;
    line-height: 29px;
    /* text-transform: uppercase; */
    color: #fbae3a;
    font-weight: 700;
}
#template--24379590934842__accordion_inline_68MWxF .hdt-main-accordion-inline{
      display: flex;
}

#template--24379590934842__accordion_inline_68MWxF .hdt-main-accordion-inline .hdt-accordion-heading{
      width:50%;
}
#template--24379590934842__accordion_inline_68MWxF .hdt-main-accordion-inline  .hdt-accordion-inline-content{
  width:50%;
  min-height:450px;
}
#template--24379590934842__accordion_inline_68MWxF .hdt-accordion-content {
    color: #fff;
}


.story_tabs, .place_tabs, .teach_tabs{
  display:flex;
  justify-content:center;
  gap:20px;
}
.story_tabs .story_item, .place_tabs .place_item, .teach_tabs .teach_item {
  border: 1px solid #fbc379;
    width: 100px;
    text-align: center;
    padding: 7px 20px;
    font-size: 18px;
    font-weight: 600;
  cursor:pointer;
}
.story_tabs .story_item.active, .place_tabs .place_item.active, .teach_tabs .teach_item.active {
  background:#fbc379;
}
#shopify-section-template--24379590934842__accordion_TrxgyP{
  display:none;
}


#shopify-section-template--24222283497786__top_heading_KWX4dd .hdt-s-gradient{
  background:url("/cdn/shop/files/myth_bg.jpg?v=1739336971");
  background-size:cover;
  background-position:cover;
  background-repeat:no-repeat;
  position:relative;
}
#shopify-section-template--24222283497786__top_heading_KWX4dd .hdt-s-gradient::after{
  content:"";
  position:absolute;
  background:#000;
  top:0;
  bottom:0;
  left:0;
  right:0;
  opacity:.4;
}
#shopify-section-template--24222283497786__top_heading_KWX4dd .hdt-container{
  position:relative;
  z-index:1;
}

.page-146164351290 section.hdt-image-with_text .hdt-section-spacing{
  position:relative;
}

.page-146164351290 section.hdt-image-with_text:nth-child(odd) .hdt-section-spacing::after{
  content:"";
  position:absolute;
  background:url(/cdn/shop/files/tiangle.png?v=1738062066);
  background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    bottom: -26px;
    background-position: center;
    left: 70%;
}
.page-146164351290 section.hdt-image-with_text:nth-child(even) .hdt-section-spacing::after{
  content:"";
  position:absolute;
  background:url(/cdn/shop/files/tiangle_white.png?v=1738062496);
  background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    bottom: -26px;
    background-position: center;
    left: 30%;
  z-index: 1;
}

.page-146197414202 .hdt-image-with_text .hdt-container .hdt-row-grid{
  display: flex;
}
.page-146197414202 .hdt-image-with_text .hdt-container .hdt-row-grid .hdt-image_wrap{
  width: 30%;
}
.page-146197414202 .hdt-image-with_text .hdt-container .hdt-row-grid .hdt-content_wrap{
      width: 70%;
}
.page-146197414202 .hdt-image-with_text .hdt-content .hdt-text:last-child{
  display:none;
}
.shiv_teaching{
  background:url(/cdn/shop/files/shiva_bg.webp?v=1739361131);
      padding: 80px 0 80px 0;
    background-position: right;
  position:relative;
  
}
.shiv_teaching::after{
  content:"";
  position:absolute;
  background:#000;
  top:0;
  right:0;
  left:0;
  bottom:0;
  opacity:.5;
}
.shiv_bann_inner{
  position:relative;
  z-index:2;
}
#shopify-section-template--24227775938874__image_with_text_kYqeJL .hdt-image_wrap, #shopify-section-template--24227775938874__image_with_text_F4GrkD .hdt-image_wrap{
  display:none;
}
#shopify-section-template--24227775938874__image_with_text_kYqeJL .hdt-row-grid, #shopify-section-template--24227775938874__image_with_text_F4GrkD .hdt-row-grid {
  --cols: 1;
}
#shopify-section-template--24227775938874__image_with_text_kYqeJL{
  display:none;
}
.page-146201477434 .hdt-image-with_text .hdt-content .hdt-subheading:nth-child(3){
  display:none;
  margin-top:0;
}

.page-146201477434 .hdt-image-with_text .hdt-content .hdt-s-text2:nth-child(4){
  display:none;
}
.page-146201477434 .hdt-image-with_text .hdt-container .hdt-row-grid{
  display: flex;
}
.page-146201477434 .hdt-image-with_text .hdt-container .hdt-row-grid .hdt-image_wrap {
    width: 30%;
}
.page-146201477434 .hdt-image-with_text .hdt-container .hdt-row-grid .hdt-content_wrap {
    width: 70%;
}

@media(max-width:999px){
    .page-146201477434 .hdt-image-with_text .hdt-container .hdt-row-grid{
          flex-direction: column;
}
.page-146201477434 .hdt-image-with_text .hdt-container .hdt-row-grid .hdt-image_wrap{
  width: 100%;
}
.page-146201477434 .hdt-image-with_text .hdt-container .hdt-row-grid .hdt-content_wrap{
      width: 100%;
}
  .page-146197414202 .hdt-image-with_text .hdt-container .hdt-row-grid{
          flex-direction: column;
}
.page-146197414202 .hdt-image-with_text .hdt-container .hdt-row-grid .hdt-image_wrap{
  width: 100%;
}
.page-146197414202 .hdt-image-with_text .hdt-container .hdt-row-grid .hdt-content_wrap{
      width: 100%;
}
  .puran_box{
  flex-direction:column;
}
  #template--23805297688890__accordion_inline_iiXTVT .hdt-main-accordion-inline{
      display: block;
}
  #template--23805297688890__accordion_inline_iiXTVT .hdt-main-accordion-inline .hdt-accordion-heading{
      width:100%;
}
#template--23805297688890__accordion_inline_iiXTVT .hdt-main-accordion-inline  .hdt-accordion-inline-content{
  width:100%;
  min-height:auto;
}
  #template--23805297688890__accordion_inline_iiXTVT h3{
  c
  max-width: 100%;
  font-size:26px;
}


   #template--24379590934842__accordion_inline_68MWxF .hdt-main-accordion-inline{
      display: block;
}
  #template--24379590934842__accordion_inline_68MWxF .hdt-main-accordion-inline .hdt-accordion-heading{
      width:100%;
}
#template--24379590934842__accordion_inline_68MWxF .hdt-main-accordion-inline  .hdt-accordion-inline-content{
  width:100%;
  min-height:auto;
}
  #template--24379590934842__accordion_inline_68MWxF h3{
  c
  max-width: 100%;
  font-size:26px;
}



  #shopify-section-template--23805297688890__image_with_text_BKYwaj .hdt-section-spacing::after{
  left: 50%;
        transform: translateX(-50%);
}
#shopify-section-template--23805297688890__image_with_text_Ebmz6L .hdt-section-spacing::after{
 left: 50%;
      transform: translateX(-50%);
}
#shopify-section-template--23805297688890__image_with_text_cjXxpG .hdt-section-spacing::after{
  left: 50%;
      transform: translateX(-50%);
}

#shopify-section-template--23805297688890__image_with_text_WTKia3 .hdt-section-spacing::after{
    left: 50%;
      transform: translateX(-50%);
}
  .pandit-shivratri-left-div, .pandit-shivratri-right-div {
    width: 100%;
    display: block;
}
  #template--23805297688890__image_with_tabs_content_PDd8JY .tab_con{
    display:block;
  }
#template--23805297688890__accordion_inline_iiXTVT {
    background: url(/cdn/shop/files/b2_8d8115e4-df15-4b2c-9444-6fdcedf6f1d5.jpg?v=1737550744);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
}

  .con_with_img{
    flex-direction:column;
    
  }
  .con_with_img .con_item{
  width:100%;
}

#shopify-section-template--24379590934842__image_with_text_NgdjTW .hdt-row-grid, #shopify-section-template--24379590934842__image_with_text_9kndaL .hdt-row-grid, #shopify-section-template--24379590934842__image_with_text_hPrF8G .hdt-row-grid, #shopify-section-template--24379590934842__image_with_text_EAGYFP .hdt-row-grid{
  flex-direction:column;
}
#shopify-section-template--24379590934842__image_with_text_NgdjTW .hdt-image_wrap, #shopify-section-template--24379590934842__image_with_text_9kndaL .hdt-image_wrap, #shopify-section-template--24379590934842__image_with_text_hPrF8G .hdt-image_wrap, #shopify-section-template--24379590934842__image_with_text_EAGYFP .hdt-image_wrap{
  width:100%;
}
#shopify-section-template--24379590934842__image_with_text_NgdjTW .hdt-content_wrap, #shopify-section-template--24379590934842__image_with_text_9kndaL .hdt-content_wrap, #shopify-section-template--24379590934842__image_with_text_hPrF8G .hdt-content_wrap, #shopify-section-template--24379590934842__image_with_text_EAGYFP .hdt-content_wrap{
  width:100%;
}
  
.arti_acc{
  flex-direction:column;
  
}
.page-146164351290 section.hdt-image-with_text:nth-child(odd) .hdt-section-spacing::after, .page-146164351290 section.hdt-image-with_text:nth-child(even) .hdt-section-spacing::after{
  left: 50%;
      transform: translateX(-50%);
}




  

}





#template--23805297688890__accordion_inline_iiXTVT .hdt-accordion-content{
  color:#fff;
}

#shopify-section-template--24227009167674__image_with_text_9G6pcL .hdt-content .hdt-text:last-child{
  display:block !important;
}
.page-146197414202 #shopify-section-template--24227009167674__image_with_text_9G6pcL .hdt-content .hdt-text a{
  text-decoration:none;
}
.page-146197414202 #shopify-section-template--24227009167674__image_with_text_9G6pcL .hdt-content .hdt-text a:hover{
  text-decoration:underline;
}


/* Shiv style start end here*/